[BD]
ABETO ARMARIOS SERVIDOR=servidor:E:\Proyectos\FactuGES 2000 v2 (Abeto)\Codigo\BD\abeto.gdb
ABETO ARMARIOS DAVID=david:D:\Proyectos\FactuGES 2000 v2 (Abeto)\Codigo\BD\abeto.gdb
ABETO ARMARIOS ROBERTO T=roberto:T:\Abeto\bd\abeto.gdb
ABETO ARMARIOS DAVID T=david:T:\Codigo Abeto\bd\abeto.gdb

